
/* ---------- filters ------------- */
.filter_table
{
  width: 180px;
  background-color: #666666;
  border: none;
}

.filter_header
{
  padding: 2px;
  background-color: #e0e0e0;
  text-align: center;
  color: #363636;
  font-weight: bold;
}

.filter_body
{
 background-color: #eeeeee;
 padding: 5px;
}


/* ------ horizontal filter ------ */

.h_filter
{
  width: 100%;
  background-color: #dddddd;
  border: 1px outset #cccccc
}
